RubyGems Navigation menu

fauxster 0.0.1

Wrapper for HipsterIpsum API

Versiones:

  1. 0.0.1 - September 08, 2014 (7 KB)

dependencias de Runtime (1):

dependencias de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propietarios:

    Autores:

    • mhuerster

    SHA 256 checksum:

    c6dc6e2f7defb2a50687d27115da96500696909820d4383b151ec1561bde6749

    Total de descargas 2.057

    Para esta versión 2.057

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: